@extends('layout')
@section('judul')
Daftar Client
@endsection
@section('konten')
<br/>
<div class="row">
	<div class="col-lg-10">
		<input type="text" name="search" class="form-control" id="search" placeholder="Search">
	</div>
	<div class="col-lg-1">
		<a href="{{url('/profileMVC/create')}}" class="btn btn-primary">Add Client</a>
	</div>
</div>
<br/>
<!--<section class="panel panel-default">
	<header class="panel-heading">-->
		<h3 align="center">Daftar Client</h3>
	<!--</header>-->
	<div class="table-responsive">
		<table class="table table-striped table-bordered">
			<thead>
				<tr>
					<th align="center">ID</th>
					<th align="center">Image</th>
					<th align="center">Full Names</th>
					<th align="center">Sex</th>
					<th align="center">Identity Card</th>
					<th align="center">Birth Date</th>
					<th align="center">Province</th>
					<th align="center">District</th>
					<th align="center">Sector</th>
					<th>Option</th>
				</tr>
			</thead>
			<tbody>
				@foreach($data as $client)
				<tr>
					<td>{{$client->id}}</td>
					<td><img src="images/<?php echo $client->image; ?>" style="max-width: 10em; max-height: 10em;"></td>
					<td>{{$client->name}}</td>
					<td>{{$client->sex}}</td>
					<td>{{$client->idcard}}</td>
					<td>{{$client->birthdate}}</td>
					<td>{{$client->province}}</td>
					<td>{{$client->district}}</td>
					<td>{{$client->sector}}</td>
					<td>
						<a href="{{url('profileMVC/'.$client->id.'/edit')}}" class="btn btn-success" title="edit {{$client->name}}"><i class="glyphicon glyphicon-edit">Edit</i></a>

						<form action="{{ url('profileMVC/'.$client->id) }}" method="post">
							{{csrf_field()}} 
							<input type="hidden" name="_method" value="delete">
							<button type="submit" class="btn btn-danger" title="delete {{$client->name}}"><i class="glyphicon glyphicon-trash">Delete</i></button>
						</form>
					</td>
				</tr>
				@endforeach
			</tbody>
		</table>
	</div>

</section>
@endsection
@section('script')
<script type="text/javascript">
	$(document).ready(function(){
		$('#search').on('keyup',function(){
			$value = $(this).val();
			$.ajax({
				type : 'get',
				url : '{{URL::to('search')}}',
				data : {'search':$value},
				success:function(data){
					$('tbody').html(data);
				}
			});
		});
	});
</script>
@endsection